org.apache.cassandra.transport

## Interface Connection.Factory

Enclosing class:
  Connection

    public static interface Connection.Factory

### Method Summary

Methods
`Connection` `newConnection(org.jboss.netty.channel.Channel channel, int version)`

### Method Detail

#### newConnection

    Connection newConnection(org.jboss.netty.channel.Channel channel,
                           int version)